.error {color: red;}
.done {color: green;}

.formLine {width: 100%; float: left; margin: 0px 0px 5px 0px;}
.formLine .formRow {width: 215px; padding: 3px 10px 0px 0px; margin: 0px; color: #4a4a4a; float: left; font-family: Times New Roman; font-size: 16px;}
.formLine .formInput {width: 394px; padding: 2px; margin: 0px 10px 0px 0px; float: left; border: 1px #4a4a4a solid;}
.formLine .formTextarea {width: 394px; height: 120px; padding: 2px; margin: 0px 10px 0px 0px; float: left; border: 1px #4a4a4a solid;}
.formLine .formSelect {width: 312px; padding: 1px 1px 1px 5px; margin: 0px 10px 0px 0px; float: left; border: 1px #e2d8c5 solid;}
.formLine .formSubmit {width: auto; padding: 5px 15px 5px 15px; margin: 10px 10px 0px 0px; float: left; border: 0px; background-color: #1190cf; color: #FFF; font-weight: ¨b;}
.formLine .antispam {width: 54px; border: 1px #4a4a4a solid; float: left;}
.formLine .formInputAntispam {width: 328px; padding: 2px; margin: 0px 0px 0px 10px; float: left; border: 1px #4a4a4a solid;}
.formLine .bgRed {border-color: #d9001a; background-color: #FFF0F0;}